<?php
$lang = array (
	// controllers/users
	'c_users_title'					=> 'Benutzer', // 'Users',	// plural
	'c_users_user_title'			=> 'Benutzer', // 'User',	// singular
	'c_users_num_active'			=> 'Anzahl <strong>aktiver</strong> Benutzer', // 'Number of <strong>active</strong> users',
	'c_users_total_create'			=> 'Maximale Anzahl aktiver Benutzer laut Ihrer Lizenz', // 'Total number of active users allowed by your license(s)',
	'c_users_left'					=> 'Anzahl noch übriger Benutzer', // 'Number of users left',
	'c_users_cannot_more'			=> 'Sie können mit Ihrer aktuellen Lizenz keine weiteren Benutzer erstellen.', // 'You cannot create more users with your current license(s).',
	'c_users_need_more'				=> 'Wenn Sie mehr Benutzer benötigen, sollten Sie auf den folgenden Link klicken, um zusätzliche Lizenzen von der Team Password Manager Website zu erwerben:', // 'If you need more users you should click the following link to purchase additional licenses from the Team Password Manager website:',
	'c_users_more_than_allowed'	 	=> 'Sie haben aktuell mehr aktive Benutzer als durch Ihre Lizenz erlaubt. Sie können Team Password Manager nicht benutzen, solange dieser Zustand nicht behoben ist.', // 'You have more active users that the number allowed by your licenses(s). Until this situation is corrected you cannot use Team Password Manager.',
	'c_users_two_options'			=> 'Sie haben 2 Möglichkeiten', // 'You have 2 options',
	'c_users_del_dea_num' 			=> 'Löschen oder deaktivieren Sie die folgende Anzahl von Benutzern', // 'Delete or deactivate the following number of users',
	'c_users_increase' 				=> 'Klicken SIe auf den folgenden Link, um zusätzliche Lizenzen von der Team Password Manager Website zu erwerben:', // 'Increase the number of maximum active users with a new license. Click the following link to purchase additional licenses from the Team Password Manager website:',
	'c_users_view_user'				=> 'Benutzer anzeigen', // 'View User',
	'c_users_user_not_exists'		=> 'Der gewählte Benutzer existiert nicht.', // 'The selected user does not exist.',
	'c_users_renew_api_keys'		=> 'API Schlüssel erneuern', // 'Renew API Keys',
	'c_users_api_keys_renewed'		=> 'Die HMAC API Keys des Benutzers wurden erneuert. Ab sofort muss der Benutzer diese neuen Schlüssel verwenden, um API-Aufrufe mit HMAC zu authentifizieren.', // 'The user\'s HMAC API Keys have been renewed. From now the user must use these new keys to authenticate API calls using HMAC.',
	'c_users_return_to_user'		=> 'Zurück zum Benutzer', // 'Return to user',
	'c_users_error_renewing_api_keys' => 'Beim Erneuern der API Schlüssel ist ein Fehler aufgetreten', // 'There has been an error renewing the API Keys',
	'c_users_error_renewing_api_csrf' => 'Beim Erneuern der API Schlüssel ist ein CSRF Fehler aufgetreten', // 'There has been a CSRF error renewing the API Keys',

	'field_username' 				=> 'Benutzername', // 'Username',
	'field_email'					=> 'E-Mail Adresse', // 'E-mail address',
	'field_ldap_server'				=> 'LDAP/AD Server', // 'LDAP/AD server',
	'field_login_dn'				=> 'Login DN', // 'Login DN',
	'field_name'					=> 'Name', // 'Name',
	'field_role'					=> 'Rolle', // 'Role',
	'field_language'				=> 'Sprache', // 'Language',
	'field_pwd'						=> 'Passwort', // 'Password',
	'field_repeat_pwd'				=> 'Passwort wiederholen', // 'Repeat password',
	'field_new_pwd'					=> 'Neues Passwort', // 'New password',
	'field_repeat_new_pwd'			=> 'Neues Passwort wiederholen', // 'Repeat new password',
	'field_cur_pwd'					=> 'Aktuelles Passwort', // 'Current password',

	'c_users_ildap_dn_username'		=> 'Login DN / Benutzername', // 'Login DN / Username',
	'c_users_ildap_anon'			=> 'Anonymous', // 'Anonymous',
	'c_users_ildap_base_dn'			=> 'Basis DN', // 'Base DN',
	'c_users_ildap_filter'			=> 'Filter', // 'Filter',
	'c_users_ildap_name_1'			=> 'Name 1', // 'Name 1',
	'c_users_ildap_name_2'			=> 'Name 2', // 'Name 2',
	'c_users_ildap_size_limit' 		=> 'Größenbegrenzung', // 'Size limit',

	'val_username_exists' 			=> 'Der Benutzer existiert bereits.', // 'The username already exists.',
	'val_username_invalid_chars'	=> 'Der Benutzernamen enhält ungültige Zeichen.', // 'The username contains invalid characters.',
	'val_email_exists' 				=> 'Die E-Mail Adresse existiert bereits.', // 'The e-mail address already exists.',
	'val_it_users_cannot_mg_admins' => 'IT Benutzer können keine Admin Benutzer verwalten (anlegen, bearbeiten, Passwort ändern, deaktivieren, löschen, ...)', // 'IT users cannot manage (add, edit, change password, deactivate, delete, ...) Admin users',
	'val_it_users_cannot_mg_admins_title' => 'IT Benutzer können keine Admin Benutzer verwalten', // 'IT users cannot manage Admin users',

	'c_users_edit_user'				=> 'Benutzer bearbeiten', // 'Edit User',
	'c_users_edit_user_error'		=> 'Beim Speichern der Benutzerinformationen ist ein Fehler aufgetreten.', // 'There has been an error saving the user information.',
	'c_users_edit_user_csrf_error'	=> 'Beim Speichern der Benutzerinformationen ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error saving the user information.',

	'c_users_new_user'				=> 'Neuer Benutzer', // 'New User',
	'c_users_cannot_add_user'		=> 'Sie können keine neuen Benutzer hinzufügen.', // 'You cannot add new users.',
	'c_users_max_users_reached' 	=> 'Die maximale Anzahl aktiver Benutzer wurde erreicht', // 'The maximum number of active users has been reached',
	'c_users_click_to_purchase'		=> 'Klicken Sie hier um mehr Benutzer zu kaufen', // 'Click here to purchase more users',
	'c_users_add_user_error' 		=> 'Beim Hinzufügen des Benutzers ist ein Fehler aufgetreten', // 'There has been an error adding the user',
	'c_users_add_user_csrf_error'	=> 'Beim Hinzufügen des Benutzers ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error adding the user.',

	'c_users_new_user_all_options' 	=> 'Neuer Benutzer - Alle Optionen', // 'New User - All the Options',

	'c_users_new_ldap_user'			=> 'Neuer LDAP/AD Benutzer', // 'New LDAP/AD User',

	'c_users_cpwd'					=> 'Benutzerpassword ändern', // 'Change user password',
	'c_users_cpwd_cannot_ldap'		=> 'Sie können das Passwort eines LDAP/AD Benutzers nicht ändern.', // 'You cannot change the password of an LDAP/AD user.',
	'c_users_cpwd_ok'				=> 'Passwort erfolgreich geändert', // 'Password changed correctly.',
	'c_users_cpwd_error'			=> 'Beim Ändern des Passworts ist ein Fehler aufgetreten.', // 'There has been an error changing the password.',
	'c_users_cpwd_csrf_error'		=> 'Beim Ändern des Passworts ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error changing the password.',

	'c_users_clang'					=> 'Sprache ändern', // 'Change Language',
	'c_users_clang_error'			=> 'Beim Ändern der Sprache ist ein Fehler aufgetreten.', // 'There has been an error changing the language.',
	'c_users_clang_csrf_error'		=> 'Beim Ändern der Sprache ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error changing the language.',
	'c_users_default_language'		=> 'Standardsprache', // 'Default language',

	'c_users_del'					=> 'Benutzer löschen', // 'Delete User',
	'c_users_del_not_yourself' 		=> '<strong>Sie können sich nicht selber löschen</strong>. Bitte wählen Sie einen anderen Benutzer.', // '<strong>You cannot delete yourself</strong>. Please choose another user.',
	'c_users_del_ok'				=> 'Benutzer gelöscht', // 'User deleted.',

	'c_users_del_user_from_group'	=> 'Benutzer aus Gruppe entfernen', // 'Delete User from Group',
	'c_users_del_user_from_group_cannot' => 'Sie können diesen Benutzer nicht aus dieser Gruppe entfernen.', // 'You cannot delete this group for this user.',
	'c_users_del_user_from_group_no_group' => 'Die gewählte Gruppe existiert nicht.', // 'The selected group does not exist.',
	'c_users_del_user_from_group_no_ug' => 'Der ausgewähte Benutzer oder die Gruppe exisiteren nicht.', // 'The selected user or group does not exist.',
	'c_users_del_user_from_group_ok' => 'Der Benutzer wurde aus der Gruppe entfernt', // 'The user has been deleted from the group',
	'c_users_del_user_from_group_error' => 'Beim Entfernen des Benutzers aus der Gruppe ist ein Fehler aufgetreten', // 'There has been an error deleting the user from the group',

	'c_users_add_user_to_group'		=> 'Benutzer der Gruppe hinzufügen', // 'Add User to Group',
	'c_users_add_user_to_group_db_error' => 'Aufgrund eines Datenbankfehlers konnte der Benutzer nicht der Gruppe hinzugefügt werden.', // 'It has not been possible to add the user to the group due to a database error.',
	'c_users_add_user_to_group_cannot' => 'Sie können den Benutzer nicht der Gruppe hinzufügen.', // 'You cannot add the user to the group.',
	'c_users_add_user_to_group_csrf_error' => 'Es ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error.',
	'c_users_add_user_to_group_no_groups' => 'Es sind keine Gruppen zum Hinzufügen des Benutzers vorhanden.', // 'There are no groups to add the user to.',
 
 	'c_users_set_api_only'			=> 'Als "Nur API" Benutzer festlegen', // 'Set API Only User',
 	'c_users_set_api_only_already_api' => 'Dieser Benutzer ist bereits ein "Nur API" Benutzer', // 'This user is already an API only user',
 	'c_users_set_api_only_not_yourself' => '<strong>Sie können sich nicht selber als "Nur API" Benutzer festlegen</strong>. Bitte wählen Sie einen anderen Benutzer.', // '<strong>You cannot set yourself as an API only user</strong>. Please choose another user.',

 	'c_users_unset_api_only'		=> 'Nicht mehr als "Nur API" Benutzer festlegen', // 'Unset API Only User',
 	'c_users_unset_api_only_already' => 'Dieser Benutzer ist bereits ein nicht "Nur API" Benutzer', // 'This user is already a not API only user',
 	'c_users_unset_api_only_not_yourself' => '<strong>Sie können sich nicht selber als nicht "Nur API" Benutzer festlegen</strong>. Bitte wählen Sie einen anderen Benutzer.', // '<strong>You cannot unset yourself as an API only user</strong>. Please choose another user.',

 	'c_users_activate'				=> 'Benutzer aktivieren', // 'Activate User',
 	'c_users_activate_not_yourself' => '<strong>Sie können sich nicht selber aktivieren</strong>. Bitte wählen Sie einen anderen Benutzer.', // '<strong>You cannot activate yourself</strong>. Please choose another user.',
 	'c_users_activate_cannot_more'	=> 'Sie können keine weiteren Benutzer aktivieren.', // 'You cannot activate more users.',

 	'c_users_deactivate'			=> 'Benutzer deaktivieren', // 'Deactivate User',
 	'c_users_deactivate_not_yourself' => '<strong>Sie können sich nicht selber deaktivieren</strong>. Bitte wählen Sie einen anderen Benutzer.', // '<strong>You cannot deactivate yourself</strong>. Please choose another user.',

 	'c_users_disable_2fa'			=> 'Zwei-Faktor Authentifizierung deaktivieren', // 'Disable Two-Factor Authentication',
 	'c_users_disable_2fa_disabled_all' => 'Die Zwei-Faktor Authentifizierung ist bereits für alle Benutzer deaktiviert.', // 'Two-factor authentication is already disabled for all users.',
 	'c_users_disable_2fa_not_enabled' => "Dieser Benutezr hat die Zwei-Faktor Authentifizierung nicht aktiviert.", // "This user doesn't have two-factor authentication enabled.",
 	'c_users_disable_2fa_ok'		=> 'Die Zwei-Faktor Authentifizierung wurde für diesen Benutzer deaktiviert.', // 'Two-factor authentication has been disabled for this user.',

 	'c_users_change_john'			=> 'John Boss ändern', // 'Change John Boss',
 	'c_users_change_john_impossible' => 'John Boss kann in dieser Demo nicht bearbeitet, gelöscht, deaktiviert oder sein Kennwort geändert werden.', // 'In this demo, user John Boss cannot be edited, deleted, deactivated or have his password changed.',

 	'c_users_cnv_normal'			=> 'In normalen Benutzer (nicht LDAP) umwandeln', // 'Convert to Normal (not LDAP) User',
 	'c_users_cnv_normal_already'	=> 'Dieser Benutzer ist bereits ein normaler (nicht LDAP) Benutzer', // 'The user is already a normal (not LDAP) user',

 	'c_users_cnv_ldap' 				=> 'In LDAP Benutzer umwandeln', // 'Convert to LDAP User',
 	'c_users_cnv_ldap_already'		=> 'Dieser Benutzer ist bereits ein LDAP Benutzer', // 'The user is already an LDAP user',

 	'c_users_import_step_1'			=> 'LDAP Benutzer importieren. Schritt 1: Daten für die Benutzer ', // 'Import LDAP Users. Step 1: data for getting the users',
 	'c_users_import_step_2_import'	=> 'LDAP Benutzer importieren. Schritt 2: Zu importierende Benutzer auswählen', // 'Import LDAP Users. Step 2: select the users to import',
 	'c_users_import_step_2_debug'	=> 'LDAP Benutzer importieren. Schritt 3: Geholte Daten debuggen', // 'Import LDAP Users. Step 2: debug fetched data',
 	'c_users_import_ldap_title'		=> 'LDAP Benutzer importieren', // 'Import LDAP Users',
 	'c_users_imported_ldap_title'	=> 'Importierte LDAP Benutzer', // 'Imported LDAP Users',
 	'c_users_import_ldap_error_getting' => 'Beim Holen der Importdaten ist ein Fehler aufgetreten', // 'There has been an error getting the import data',
 	'c_users_import_ldap_csrf_error' => 'Es ist ein CSRF Fehler aufgetreten. Bitte versuche Sie es erneut.', // 'There has been a CSRF error. Please try again.',

 	// views/users

 	'tab_users'						=> 'Benutzer', // 'Users',
 	'tab_groups'					=> 'Gruppen', // 'Groups',

 	'v_users_btn_new_user'			=> 'Neuer Benutzer', // 'New User',
 	'v_users_btn_new_user_options'	=> 'Optionen für neue Benutzer', // 'New User Options',
 	'v_users_btn_search_users'		=> 'Benutzer suchen', // 'Search Users',

 	'v_users_btn_new_user_desc'		=> 'Einen normalen Benutzer erstellen', // 'Create a normal user.',
 	'v_users_btn_new_ldap_user'		=> 'Neuer LDAP Benutzer', // 'New LDAP User',
 	// Deleted T#484 'v_users_btn_new_ldap_user_desc'=> 'Einen neuen LDAP/AD anhand manueller Eingabe des Benutzer DN erstellen.', // 'Create a LDAP/AD user by manually entering the user DN.',
 	'v_users_btn_import_ldap_users'	=> 'LDAP Benutzer importieren', // 'Import LDAP Users',
 	// Deleted T#484 'v_users_btn_import_ldap_users_desc' => 'Erstellen Sie einen oder mehrere LDAP/AD Benutzer indem Sie sie vom LDAP/AD Server importieren.', // 'Create one or more LDAP/AD users by importing them from the LDAP/AD server.',

 	'v_users_num_groups'			=> 'N&ordm; Gruppen', // 'N&ordm; Groups',
 	'v_users_state'					=> 'Status', // 'State',

 	// Responsive headers
 	'v_users_lhs_name'				=> 'Name', // 'Name',
 	'v_users_lhs_username'			=> 'Benutzernamen', // 'Username',
 	'v_users_lhs_email'				=> 'E-Mail', // 'E-mail',
 	'v_users_lhs_role'				=> 'Rolle', // 'Role',
 	'v_users_lhs_state'				=> 'Status', // 'State',

 	'v_users_sort_by_name'			=> 'Nach Namen sortieren', // 'Sort by Name',
 	'v_users_sort_by_username'		=> 'Nach Benutzernamen sortieren', // 'Sort by Username',
 	'v_users_sort_by_email'			=> 'Nach E-Mail sortieren', // 'Sort by E-mail',
 	'v_users_sort_by_role'			=> 'Nach Rolle sortieren', // 'Sort by Role',
 	'v_users_sort_by_state'			=> 'Nach Status sortieren', // 'Sort by State',

 	// Labels
 	'lbl_inactive'					=> 'Deaktiviert', // 'Inactive',
 	'lbl_active'					=> 'Aktiv', // 'Active',
 	'lbl_2fa'						=> '2FA', // '2FA',
 	'lbl_api_only'					=> 'Nur API', // 'API-Only',
 	'lbl_ldap'						=> 'LDAP', // 'LDAP',

 	'v_users_list_invalid_hash'		=> 'Achtung: Dieser Benutzer hat einen ungültigen Hash-Wert und kann sich nicht anmelden. Dies ist wahrscheinlich durch jemanden verursacht, der die Datenbank manipuliert hat. Um diese Situation zu korrigieren, müssen Sie den Benutzer bearbeiten.', // 'Attention: this user has an invalid hash value and will not be able to sign in. This is most probably caused by someone tampering the database. To correct this situation you need to edit the user.',
 	'v_users_uinfo_invalid_hash'	=> 'Achtung: Ihr Benutzer hat einen ungültigen Hash-Wert und kann sich nicht mehr anmelden. Dies ist wahrscheinlich durch jemanden verursacht, der die Datenbank manipuliert. Bitte informieren Sie einen Admin-Benutzer.', // 'Attention: your user has an invalid hash value and will not be able to sign in the next time. This is most probably caused by someone tampering the database. Please inform an Admin user.',
 	'v_users_uinfo_invalid_hash_edit' => 'Achtung: Dieser Benutzer hat einen ungültigen Hash-Wert und kann sich nicht anmelden. Dies ist wahrscheinlich durch jemanden verursacht, der die Datenbank manipuliert hat. Um diese Situation zu korrigieren, speichern Sie die Informationen und achten besonders auf die Felder <strong>Benutzername</strong> und <strong>Rolle</strong>.', // 'Attention: this user has an invalid hash value and will not be able to sign in. This is most probably caused by someone tampering the database. To correct this situation save the information, paying special attention to the <strong>username</strong> and <strong>role</strong> fields.',

 	'v_users_list_invalid_hash_edit' => 'Den Benutzer bearbeiten', // 'Edit the user',

 	'v_users_sidebar_all'			=> 'Alle Benutzer', // 'All users',
 	'v_users_sidebar_api_only'		=> 'Nur API Benutzer', // 'API only users',
 	'v_users_sidebar_search_results' => 'Suchergebnisse', // 'Search results',
 	'v_users_sidebar_filter_state'	=> 'Nach Status Filtern', // 'Filter by State',
 	'v_users_sidebar_filter_role'	=> 'Nach Rolle filtern', // 'Filter by Role',
 	'v_users_sidebar_filter_ldap_server' => 'Nach LDAP/AD Server filtern', // 'Filter by LDAP/AD Server',
 	'v_users_sidebar_filter_group'	=> 'Nach Gruppe filtern', // 'Filter by Group',
 	'v_users_sidebar_server'		=> 'Server', // 'Server',

 	'v_users_no_users_filter'		=> 'Für diesen Filter oder diese Suche sind keine Benutzer vorhanden', // 'There are no users with this filter or search.',

 	'v_users_roles_desc_admin'		=> 'Kann alles machen', // 'can do anything',
 	'v_users_roles_desc_pm'			=> 'wie normale Benutzer und können ebenso [PRJS] erstellen/löschen', // 'like normal users and also create/delete [PRJS]',
 	'v_users_roles_desc_normal'		=> 'arbeiten mit Passwörtern und [PRJS], können aber keine [PRJS] erstellen/löschen', // 'work with passwords and [PRJS], but not create/delete [PRJS]',
 	'v_users_roles_desc_ro'			=> 'nur Passwörter in zugewiesenen [PRJS] lesen', // 'only read passwords on assigned [PRJS]',
 	'v_users_roles_desc_it'			=> 'wie ein [PRJ] Manager, jedoch mit Zugriff auf Benutzer/Gruppen, Logs und Einstellungen', // 'like a [PRJ] manager plus access to Users/Groups, Log and Settings',

 	'v_users_cannot_create_new_users' => 'Sie können keine neuen Benutzer erstellen', // 'You cannot create new users',

 	'v_users_return_list'			=> 'Zurück zur Benutzerliste', // 'Return to users list',
 	'v_users_return_my_acct'		=> 'Zurück zu meinem Account', // 'Return to my account',

 	'v_users_del_user_from_group'	=> 'Den Benutzer aus der Gruppe löschen', // 'Delete the user from the group',
 	'v_users_add_user_to_group'		=> 'Den Benutzer einer Gruppe hinzufügen', // 'Add the User to a Group',

 	'v_users_about_roles'			=> 'Über Rollen', // 'About roles',

 	'v_users_ldap_disabled'			=> 'Notiz: LDAP/AD Authentifizierung ist deaktiviert', // 'Note: LDAP/AD authentication is disabled',

 	'v_users_btn_edit'				=> 'Bearbeiten', // 'Edit',
 	'v_users_btn_cpwd'				=> 'Password ändern', // 'Change Password',
 	'v_users_btn_cnv_normal'		=> 'In normalen Benutzer (nicht LDAP) umwandeln', // 'Convert to Normal (not LDAP) User',
 	'v_users_btn_cnv_ldap'			=> 'In LDAP Benutzer umwandeln', // 'Convert to LDAP User',
 	'v_users_btn_unset_api_only'	=> 'Benutzer nicht als "Nur API" festlegen', // 'Unset as API only User',
 	'v_users_btn_set_api_only'		=> 'Benutzer als "Nur API" festlegen', // 'Set as API only User',
 	'v_users_btn_deactivate'		=> 'Deaktivieren', // 'Deactivate',
 	'v_users_btn_activate'			=> 'Aktivieren', // 'Activate',
 	'v_users_btn_del'				=> 'Löschen', // 'Delete',
 	'v_users_btn_disable_2fa'		=> 'Zwei-Faktor Authentifizierung deaktivieren', // 'Disable Two-Factor Authentication',
 	'v_users_btn_enable_2fa'		=> 'Zwei-Faktor Authentifizierung aktivieren', // 'Enable Two-Factor Authentication',
 	'v_users_btn_enable_2fa_mobile'	=> '2FA aktivieren', // 'Enable 2FA',

 	'v_users_tab_data'				=> 'Daten', // 'Data',
 	'v_users_tab_2fa'				=> 'Zwei-Faktor Authentifizierung', // 'Two-Factor Authentication',
 	'v_users_tab_2fa_mobile'		=> '2FA', // '2FA',
 	'v_users_tab_log'				=> 'Log', // 'Log',
 	'v_users_tab_api_keys'			=> 'API Schlüssel', // 'API Keys',
 	'v_users_tab_passwords'			=> 'Passwörter', // 'Passwords',

 	'v_users_last_signed_in'		=> 'Letzte Anmeldung', // 'Last Signed in',
 	'v_users_last_api_request'		=> 'Letze API Anfrage', // 'Last API request',
 	'v_users_created_on'			=> 'Erstellt am', // 'Created on',
 	'v_users_by'					=> 'Von', // 'By',
 	'v_users_updated_on'			=> 'Aktualisiert am', // 'Updated on',

 	'v_users_access_prjs'			=> 'Dieser Benutzer hat Zugriff auf die folgenden [PRJS]', // 'this user has access to the following [PRJS]',
 	'v_users_access_no_prj'			=> "Dieser Benutzer hat keinen Zugriff auf irgendein [PRJ]", // "this user doesn't have access to any [PRJ].",
 	'v_users_access_all_prj'		=> 'Dieser Benutzer ist ein <strong>Admin</strong> Benutzer und hat Zugriff auf alle [PRJS].', // 'this user is an <strong>Admin</strong> user and has access to all of the [PRJS].',
 	'v_users_access_prjs_error' 	=> 'Beim abrufen der Liste mit den [PRJS] auf die dieser Benutzer Zugriff hat, ist ein Fehler aufgetreten.', // 'here has been an error fetching the list of [PRJS] that this user has access to.',

 	'v_users_access_pwds'			=> 'Dieser Benutzer hat Zugriff auf die folgenden Passwörter', // 'This user has access to the following passwords',
 	'v_users_access_no_pwd'			=> "Dieser Benutzer hat keinen Zugriff auf irgendein Passwort", // "This user doesn't have access to any password.",
 	'v_users_access_all_pwd'		=> 'Dieser Benutzer ist ein <strong>Admin</strong> Benutzer und hat Zugriff auf alle Passwörter.', // 'This user is an <strong>Admin</strong> user and has access to all the passwords.',
 	'v_users_access_pwd_error'		=> 'Beim abrufen der Liste mit den Passwörtern auf die dieser Benutzer Zugriff hat, ist ein Fehler aufgetreten.', // 'There has been an error fetching the list of passwords that this user has access to.',

 	'v_users_api_keys_not_api_only'	=> 'Dieser Benutzer ist kein "Nur API" Benutzer. Die HMAC API Keys finden Sie auf dem Benutzerkonto.', // 'This user is not an API only user. The HMAC API Keys can be found on the user account.',
 	'v_users_hash_hmac_not_installed' => 'Hinweis: Die für die HMAC-Authentifizierung benötigte Funktion hash_hmac () ist nicht installiert, Sie können sich nicht mit HMAC authentifizieren', // 'Note: the hash_hmac() function required for HMAC Authentication is not installed, you will not be able to authenticate using HMAC',
 	'v_users_sha256_not_installed'	=> 'Hinweis: Der für die HMAC-Authentifizierung benötigte Sha256-Hash-Algorithmus ist nicht installiert, Sie können sich nicht mit HMAC authentifizieren', // 'Note: the sha256 hash algorithm required for HMAC Authentication is not installed, you will not be able to authenticate using HMAC',
 	'v_users_api_keys_lbl'			=> 'HMAC Authentifizierung API Schlüssel', // 'HMAC Authentication API Keys',
 	'v_users_public_key'			=> 'Öffentlicher Schlüssel', // 'Public Key',
 	'v_users_private_key'			=> 'Privater Schlüssel', // 'Private Key',
 	'v_users_renew_api_keys'		=> 'API Schlüssel erneuern', // 'Renew API Keys',

 	'v_users_renew_api_keys_not_api_only' => 'Dieser Benutzer ist kein "Nur API" Benutzer. Um die HMAC API Keys für den Benutzer zu erneuern, sollte sich der Benutzer anmelden und die Registerkarte "API Schlüssel" in "Mein Konto" überprüfen.', // 'This user is not an API only user. To renew the HMAC API Keys for the user, the user should sign in and check the "API Keys" tab in "My Account".',
 	'v_users_renew_api_keys_question' => 'Möchten Sie die HMAC API Keys erneuern?', // 'Do you want to renew the HMAC API Keys?',
 	'v_users_renew_api_keys_warning1' => 'Warnung: Diese Aktion ist dauerhaft und kann nicht unmöglich gemacht werden.', // 'Warning: this action is permanent and cannot be un-done.',
 	'v_users_renew_api_keys_warning2' => 'Die Erneuerung der API-Schlüssel verhindert die HMAC-Authentifizierung von aktuellen Anwendungen.', // 'Renewing the API Keys will prevent HMAC authentication from current applications.',

 	'v_users_no_log_entries'		=> 'Für diesen Benutzer sind keine Log Einträge vorhanden', // 'There are no log entries for this user.',

 	'v_users_edit_enter_pwd'		=> 'Geben Sie Ihr Passwort ein', // 'Enter your Password',
 	'v_users_edit_sec_verif'		=> 'Sicherheitscheck', // 'Security verification',

 	'v_users_dn_instructions'		=> 'DN oder Benutzername des Benutzers auf dem LDAP/AD Server.', // 'Distinguished Name or Username of the user in the LDAP/AD server.',

 	'v_users_my_account'			=> 'Mein Account', // 'My Account',
 	'v_users_my_settings'			=> 'Meine Einstellungen', // 'My Settings',
 	'v_users_my_passwords'			=> 'Meine Passwörter', // 'My Passwords',

 	'v_users_activate_user_confirm'	=> 'Benutzer aktivieren?', // 'Activate this user?',
 	'v_users_deactivate_user_confirm' => 'Benutzer deaktivieren?', // 'Deactivate this user?',
 	'v_users_deactivate_note'		=> 'Ein deaktivierter Benutzer kann sich nicht an Team Password Manager anmelden.', // 'An inactive user cannot sign in to Team Password Manager.',

 	'v_users_del_confirm'			=> 'Benutzer löschen?', // 'Delete this user?',

 	'v_users_del_from_grp'			=> 'Von Gruppe entfernen', // 'Delete from Group',
 	'v_users_delg_confirm'			=> 'Benutzer aus Gruppe löschen?', // 'Delete the user from the group?',

 	'v_users_add_to_group'			=> 'Der Gruppe hinzufügen', // 'Add to Group',

 	'v_users_qr_code'				=> 'QR Code', // 'QR Code',
 	'v_users_cannot_qr'				=> 'Der QR Code konnte nicht generiert werden, da die PHP GD Erweiterung nicht installiert ist, Sie können Google Authenticator jedoch mit dem Account Namen und dem unten stehenden Schlüssel einrichten.', // 'The QR code cannot be generated because the PHP GD extension is not installed, but you can setup Google Authenticator with the Account Name and Secret Key below',
 	'v_users_ga_account_name'		=> 'Account Name', // 'Account Name',
 	'v_users_ga_secret_key'			=> 'Geheimer Schlüssel', // 'Secret Key',

 	'v_users_btn_renew_secret_key'	=> 'Geheimen Schlüssel erneuern', // 'Renew Secret Key',

 	'v_users_api_only_confirm'		=> 'Benutzer als "Nur API" festlegen?', // 'Set this user as an API only user?',
 	'v_users_api_only_desc'			=> 'Ein "Nur API" Benutzer kann sich nicht an Team Password Manager anmelden, sondern nur über die API zugreifen.', // 'An API only user cannot sign in to Team Password Manager, can only access Team Password Manager via the API.',
 	'v_users_api_disabled_note'		=> 'Notiz: API Zugriff ist deaktiviert.', // 'Note: API access is disabled',
 	'v_users_unset_api_only_confirm' => 'Benutzer nicht mehr als "Nur API festlegen?', // 'Unset this user as an API only user?',
 	'v_users_unset_api_only_desc'	=> 'Der Benutzer kann sich an Team Password Manager anmelden und über die API auf Team Password Manager zugreifen.', // 'The user will be able to sign in to Team Password Manager, as well as access Team Password Manager via the API.',

 	'v_users_cnv_normal_desc_1'		=> 'Diese Aktion löscht den <strong>Login DN</strong> des Benutzers.', // 'This action will delete the <strong>Login DN</strong> of the user.',
 	'v_users_cnv_normal_desc_2'		=> 'Der Benutzer kann sich dann mit dem in der Team Password Manager Datenbank gespeicherten Passwort anmelden.', // 'The user will then be able to sign in using the password stored in the Team Password Manager database.',
 	'v_users_cnv_normal_desc_3'		=> '<Strong>* Wichtig:</strong> Sie sollten das Passwort für diesen Benutzer mit der Schaltfläche "Passwort ändern" nach dem Umwandeln des Benutzers in einen normalen Benutzer einstellen.', // '<strong>* Important: </strong>you should set the password for this user using the "Change password" button after converting the user to a normal user.',
 	'v_users_cnv_normal_confirm'	=> 'Benutzer in einen normalen Benutzer (nicht LDAP) umwandeln?', // 'Convert this user to a normal (not LDAP) user?',

 	'v_users_cnv_ldap_enter'		=> 'Damit dieser Benutzer die LDAP-Authentifizierung nutzen zu kann, sollten Sie folgende Daten eingeben', // 'To be able for this user to use LDAP authentication you should enter the following data',

 	'v_users_pwd_8_chars'			=> 'Mindestens 8 Zeichen', // '8 characters minimum',

 	'v_users_disable_2fa_confirm'	=> 'Die Zwei-Faktor Authentifizierung für diesen Benutzer deaktivieren?', // 'Disable Two-Factor Authentication for this user?',
 	'v_users_disable_2fa_confirm_self' => 'Die Zwei-Faktor Authentifizierung deaktivieren?', // 'Disable Two-Factor Authentication?',
 	'v_users_disable_2fa_confirm_self_desc' => 'Sie werden Sich anmelden können, jedoch ohne die Zwei-Faktor Authentifizierung.', // 'You will be able to sign in but without two-factor authentication.',

 	'v_users_ga_generated_token'	=> 'Generierter Token', // 'Generated Token',
 	'v_users_ga_generated_token_desc' => 'Generiert von Google Authenticator alle 30 Sekunden', // 'Generated by Google Authenticator every 30 seconds',
 	'v_users_2fa_required'			=> 'Es ist erforderlich, dass Sie die Zwei-Faktor Authentifizierung für Ihren Benutzer aktivieren, bevor Sie fortfahren. Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Administrator.', // 'It is required that you enable two-factor authentication for your user before you continue. If you need assistance please contact the administrator.',
 	'v_users_enable_2fa_instr_1'	=> 'Geben Sie Ihr aktuelles Passwort zur Bestätigung ein.', // 'Enter your current password for verification.',
 	'v_users_enable_2fa_instr_2'	=> 'Öffnen Sie auf Ihrem Smartphone den <strong>Google Authenticator</strong>, tippen Sie auf den <strong>plus (+) Button</strong>, um einen Token hinzuzufügen, und wählen Sie <strong>Zeitbasiert</strong>.', // 'On your smartphone, open <strong>Google Authenticator</strong>, tap the <strong>plus (+) button</strong> to Add a Token, and select <strong>Time Based</strong>.',
 	'v_users_enable_2fa_instr_3'	=> 'Scannen Sie den <strong>QR-Code</strong> mit Ihrem Google Authenticator-Gerät. Wenn Ihr Gerät keine Kamera hat, können Sie den <strong>Account Namen</strong> und <strong>geheimen Schlüssel</strong> manuell eingeben.', // 'Scan the <strong>QR Code</strong> with your Google Authenticator device. If your device does not have a camera you can enter the <strong>Account Name</strong> and <strong>Secret Key</strong> manually.',
 	'v_users_enable_2fa_instr_4'	=> 'Geben Sie das 6-stellige Token ein, das Google Authenticator alle 30 Sekunden erzeugt.', // 'Enter the 6-digit Token that Google Authenticator generates every 30 seconds.',
 	'v_users_enable_2fa_instr_5'	=> 'Klicken Sie auf "Aktivieren der Zwei-Faktor-Authentifizierung".', // 'Click on "Enable two-factor authentication".',

 	'v_users_new_will_be_active'	=> 'wird <span class="label label-success" style="font-weight:normal">aktiviert</span>', // 'will be <span class="label label-success" style="font-weight:normal">Active</span>',

 	'v_users_ildap_search_filter'	=> 'Suchfilter', // 'Search Filter',
 	'v_users_ildap_attr_username'	=> 'Attribut: Benutzername', // 'Attribute: Username',
 	'v_users_ildap_attr_email'		=> 'Attribut: E-Mail', // 'Attribute: E-mail',
 	'v_users_ildap_attr_name_1'		=> 'Attribut: Name1', // 'Attribute: Name 1',
 	'v_users_ildap_attr_name_2'		=> 'Attribut: Name2', // 'Attribute: Name 2',
 	'v_users_ildap_debug_mode'		=> 'Debug Modus', // 'Debug Mode',
 	'v_users_ildap_save_config'		=> 'Konfiguration speichern', // 'Save Configuration',

 	'v_users_ilu_data_instr'		=> 'Geben Sie die folgenden Informationen an um Benutzer im LDAP/AD zu suchen', // 'Enter the following data to search users in your LDAP/AD server',
 	'v_users_ildap_attr_username_help' => "Falls kein Benutzername zugewiesen werden kann, wird die E-Mail Adresse benutzt", // "If a username can't be assigned, the e-mail will be used",
 	'v_users_ildap_attr_name_2_help' => 'Der Name des importierten Benutzers wird: Name 1 + Name 2 sein', // 'The name of the imported user will be: Name 1 + Name 2',
 	'v_users_ildap_size_limit_help' => 'Anzahl der Einträge, die vom LDAP-Server abgerufen werden sollen. Beachten Sie, dass diese Grenze die serverseitige Voreinstellung nicht überschreiben kann.', // 'Number of entries to fetch from the LDAP server. Note that this limit cannot override server-side preset limit.',
 	'v_users_ildap_role_help'		=> 'Rolle der importierten Benutzer', // 'Role to be assigned to the imported users',
 	'v_users_ildap_debug_mode_help' => 'Wird keine Benutzer importieren, nur die Debug-Daten auf den Bildschirm ausgeben', // 'Will not import users, just output debug data to the screen',
 	'v_users_ildap_save_config_help' => 'Sichert die Daten aus diesem Formular in die Datenbank (verschlüsselt)', // 'Will save the data from this form to the database (encrypted)',
 	'v_users_ildap_goto_step_2'		=> 'Schritt 2: Benutzer vom LDAP-Server abrufen', // 'Step 2: get users from the LDAP server',

 	'v_users_ldap_entries_found'	=> 'Anzahl gefundener Einträge', // 'Number of entries found',
 	'v_users_ldap_entries_can_be_imported' => 'Anzahl der Einträge, die importiert werden können', // 'Number of entries that can be imported',

 	'v_users_ldap_import_error_lbl'	=> 'Es ist folgender Fehler aufgetreten', // 'There has been the following error',
 	'v_users_ldap_import_cannot'	=> 'Benutzer können nicht importiert werden.', // 'Users cannot be imported.',
 	'v_users_ldap_change_settings'	=> 'Ändern Sie die Einstellungen und versuchen Sie es erneut', // 'Change the settings and try again',

 	'v_users_ldap_no_entries_found'	=> 'Es sind keine Einträge mit den bereitgestellten Daten vorhanden. Vielleicht möchten Sie den "Suchfilter" oder "Basis DN" ändern.', // 'There are no entries with the provided data. You might want to change the "Search filter" or "Base DN".',
 	'v_users_ldap_no_users_found'	=> 'Es sind keine Benutzer mit den bereitgestellten Daten vorhanden. Vielleicht möchten Sie den "Suchfilter" oder "Basis DN" ändern.', // 'There are no users with the provided data. You might want to change the "Search filter" or "Base DN".',

 	'v_users_ldap_users_imported'	=> 'Anzahl der importierten Benutzer', // 'Number of users imported',
 	'v_users_ldap_no_users_created'	=> 'Es wurden keine Benutzer erstellt.', // 'No users have been created.',
 	'v_users_ldap_no_users_selected'=> 'Es wurden keine Benutzer ausgewählt.', // 'No users were selected.',
 	'v_users_import_more_ldap'		=> 'Weitere LDAP Benutzer importieren', // 'Import more LDAP Users',	

 	'v_users_ldap_using_data'		=> 'Benutze die folgenden Daten', // 'Using the following data',
 	'v_users_ldap_change_ret_1'		=> 'Änderung - zurück zu Schritt 1', // 'change - return to step 1',
 	'v_users_ildap_anon_conn'		=> 'Anonyme Verbindung', // 'Anonymous connection',
 	'v_users_ldap_attributes'		=> 'Eigenschaften', // 'Attributes',
 	'v_users_ldap_entry_is_user'	=> 'Dieser Eintrag ist ein Benutzer und kann importiert werden', // 'This entry is a user and can be imported',
 	'v_users_ldap_entry_cannot_be_imported'	=> 'Dieser Eintrag kann nicht importiert werden', // 'This entry cannot be imported',
 	'v_users_ldap_no_dn_email'		=> 'Kein DN oder E-Mail zur Eintragung', // 'No DN or email for entry',
 	'v_users_ldap_dn'				=> 'DN', // 'DN',
 	'v_users_ldap_max_import'		=> 'Maximale Anzahl der Benutzer die importiert werden können', // 'Maximum number of users that can be imported',
 	'v_users_ldap_select'			=> 'Auswählen', // 'Select',
 	'v_users_ldap_exists'			=> 'existiert', // 'exists',
 	'v_users_ldap_import_selected'	=> 'Ausgwählte Benutzer importieren', // 'Import selected users',
 	'v_users_ldap_import_num_users_found' => 'Anzahl der gefundenen Benutzer', // 'Number of users found',
 	'v_users_ldap_import_num_users_exist' => 'Anzahl der Benutzer die bereits existieren', // 'Number of users that already exist',
 	'v_users_ldap_import_select_users' => 'Wählen Sie die Benutzer zum importieren aus', // 'Select the users you wish to import',
 	'v_users_ldap_import_cannot_select' => 'Sie können keinen Benutzer auswählen, da bereits alle in Team Password Manager existieren.', // 'You cannot select any user because all of them already exist in Team Password Manager.',

 	// controllers/user_info
 	'c_uinfo_edit_my_account'		=> 'Meinen Account bearbeiten', // 'Edit my account',
 	'c_uinfo_edit_my_account_error'	=> 'Beim Speicher der Daten ist ein Fehler aufgetreten.', // 'There has been an error saving the data.',
 	'c_uinfo_edit_my_account_csrf_error' => 'Beim Speicher der Daten ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error saving the data.',

 	'c_uinfo_cpwd_cur_pwd_not_ok'	=> 'Das aktuelle Passwort ist falsch', // 'The Current Password is not correct.',
 	'c_uinfo_cpwd'					=> 'Mein Passwort ändern', // 'Change my password',
 	'c_uinfo_cpwd_cannot_ldap'		=> 'Sie können Ihr Passwort nicht ändern, da ihr Benutzerkonto ein LDAP/AD Konto ist.', // 'You cannot change your password because you are an LDAP/AD user.',
 	'c_uinfo_cpwd_ok'				=> 'Passwort erfolgreich geändert.', // 'Password changed correctly.',
 	'c_uinfo_cpwd_error'			=> 'Beim Ändern des Passworts ist ein Fehler aufgetreten.', // 'There has been an error changing the password.',
 	'c_uinfo_cpwd_csrf_error'		=> 'Beim Ändern des Passworts ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error changing the password.',

 	'c_uinfo_clang'					=> 'Meine Sprache ändern', // 'Change my language',
 	'c_uinfo_clang_error'			=> 'Beim Ändern der Sprache ist ein Fehler aufgetreten.', // 'There has been an error changing the language.',
 	'c_uinfo_clang_csrf_error'		=> 'Beim Ändern der Sprache ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error changing the language.',

 	'c_uinfo_2fa_disable_ok'		=> 'Die Zwei-Faktor Authentifizierung wurde deaktiviert.', // 'Two-factor authentication has been disabled.',
 	'c_uinfo_2fa_disable_error'		=> 'Beim Deaktivieren der Zwei-Faktor Authentifizierung ist ein Fehler aufgetreten.', // 'There has been an error disabling two-factor authentication.',
 	'c_uinfo_2fa_disable_csrf_error' => 'Beim Deaktivieren der Zwei-Faktor Authentifizierung ist ein CSRF Fehler aufgetreten.', // 'There has been a CSRF error disabling two-factor authentication.',
 	'c_uinfo_2fa_disable_already'	=> 'Die Zwei-Faktor Authentifizierung ist bereits deaktiviert.', // 'Two-factor authentication is already disabled.',

 	'c_uinfo_error_qr'				=> 'Fehler beim Erstellen des QR Codes', // 'Error generating the QR code',
 	'c_uinfo_token_not_valid'		=> 'Der generierte Token ist ungültig', // 'The Generated Token is not valid.',
 	'c_uinfo_key_not_valid'			=> 'Der geheime Schlüssel ist ungültig', // 'The Secret Key is not valid.',
 	'c_uinfo_renew_2fa'				=> 'Zwei-Faktor Authentifizierung erneuern', // 'Renew Two-Factor Authentication',
 	'c_uinfo_2fa_is_disabled'		=> 'Die Zwei-Faktor Authentifizierung ist deaktiviert.', // 'Two-factor authentication is disabled',
 	'c_uinfo_2fa_disabled_admin'	=> 'Die Zwei-Faktor Authentifizierung wurde vom Administrator deaktiviert.', // 'Two-factor authentication has been disabled by the administrator.',
 	'c_uinfo_e2fa_error_gen_key'	=> 'Beim erstellen des geheimen Schlüssels ist ein Fehler aufgetreten.', // 'There has been an error generating the Secret Key.',
 	'c_uinfo_e2fa_ok'				=> 'Die Zwei-Faktor Authentifizierung wurde aktiviert.', // 'Two-factor authentication has been enabled.',
 	'c_uinfo_e2fa_error'			=> 'Beim Aktivieren der Zwei-Faktor Authentifizierung ist ein Fehler aufgetreten.', // 'There has been an error enabling two-factor authentication.',
 	'c_uinfo_e2fa_csfr_error'		=> 'Beim Aktivieren der Zwei-Faktor Authentifizierung ist ein CSRF Fehler aufgetreten.', // 'There has been a CSFR error enabling two-factor authentication.',

 	'c_users_renew_api_keys_ok'		=> 'Ihre HMAC API Schlüssel wurden erneuert. Sie müssen diese neuen Schlüssel nun verwenden um ihre API Aufrufe via HMAC zu authentifizieren.', //'Your HMAC API Keys have been renewed. From now on you have to use these new keys to authenticate your API calls using HMAC.',

 	'm_usr_lang_not_set'			=> 'Nicht gesetzt, benutze die Standard Sprache', //'Not set, using the default language',
 	'm_user_lang_no_desc'			=> 'Keine Beschreibung', // 'No description',

 	// v6
 	'tab_ldap_sync'					=> 'LDAP Synchronisation',

 	'v_users_ildap_attr_email_help' => 'Der Benutzer benötigt eine E-Mail Adresse um in Team Password Manager zu importiert werden',

 	'c_users_del_ldap_group_from_user' => "Sie können diese Gruppe nicht löschen, da es sich um eine LDAP Gruppe handelt und diese durch die LDAP Synchronisation kommt.", 
 	
 	'c_users_system'				=> 'Dieser Benutzer wird in Prozessen verwendet, in denen ein Benutzer nicht angemeldet ist. Zum Beispiel bei extern ausgeführten Prozessen für die Automatisierung, wie die LDAP Sychronisation.',

 	// v7
 	'v_user_ccproot'				=> 'Kann [PRJS] im Wurzelverzeichnis erstellen',

 	'v_users_sort_by_lsi' 			=> 'Sortiere nach: Zuletzt eingeloggt',
	'v_users_sort_by_lar' 			=> 'Sortiere nach: Letzte API Anfrage',

	// v11 
	'v_users_btn_new_saml_user'		=> 'Neuer SAML Benutzer',
	'c_users_new_saml_user'			=> 'Neuer SAML Benutzer',
	'v_users_saml_email'			=> 'Die E-Mail-Adresse identifiziert den Benutzer im SAML Identity Provider',
	'lbl_saml'						=> 'SAML',
	'v_users_saml_disabled'			=> 'Hinweis: Die SAML-Authentifizierung ist deaktiviert',
	'v_users_btn_cnv_normal_saml'	=> 'In normalen Benutzer (not SAML) konvertieren',
	'v_users_btn_cnv_saml'			=> 'In SAML Benutzer konvertieren',
	'v_users_sidebar_saml'			=> 'SAML Benutzer',
	'c_users_cpwd_cannot_saml'		=> 'Sie können das Passwort eines SAML-Benutzers nicht ändern.',
	'c_users_setao_cannot_saml'		=> 'Ein SAML-Benutzer kann nicht nur als API-Benutzer festgelegt werden.',
	'c_users_cnv_normal_saml'		=> 'In normalen (not SAML) Benutzer konvertieren',
	'c_users_cnv_normal_saml_not' 	=> 'Der Benutzer ist kein SAML-Benutzer.',
	'v_users_cnv_normal_saml_confirm' => 'In normalen (not SAML) Benutzer konvertieren?',
	'v_users_cnv_normal_saml_desc'	=> 'Diese Aktion konvertiert den Benutzer vom SAML-Benutzer zum normalen Benutzer.',
	'c_users_cnv_normal_not'		=> 'Der Benutzer ist kein LDAP-Benutzer.',
	'c_users_cnv_ldap_cannot_saml'	=> 'Sie können einen SAML-Benutzer nicht in einen LDAP-Benutzer konvertieren.',
	'c_users_cnv_saml' 				=> 'In SAML-Benutzer konvertieren',
	'c_users_cnv_saml_cannot_ldap'	=> 'Sie können einen LDAP-Benutzer nicht in einen SAML-Benutzer konvertieren.',
	'c_users_cnv_saml_already'		=> 'Der Benutzer ist bereits ein SAML-Benutzer.',
	'c_users_cnv_saml_cannot_ao'	=> 'Sie können einen API-Benutzer nicht in einen SAML-Benutzer konvertieren.',
	'v_users_cnv_saml_confirm'		=> 'Diesen Benutzer in einen SAML-Benutzer konvertieren?',
	'v_users_cnv_saml_desc'			=> 'Diese Aktion konvertiert den Benutzer vom normalen Benutzer zum SAML-Benutzer.',
	'v_users_cnv_saml_desc_2'		=> 'Der Benutzer authentifiziert sich beim Identitätsanbieter mithilfe der folgenden E-Mail-Adresse: ',
	'c_uinfo_cpwd_cannot_saml'		=> 'Sie können Ihr Passwort nicht ändern, da Sie ein(e) SAML-Benutzer(in) sind.',
	'c_2fa_disabled'				=> 'Die Zwei-Faktor-Authentifizierung ist deaktiviert.',
	'v_users_note_ldap_saml'		=> '<strong>Hinweis</strong>: Dieser Benutzer wird als LDAP-Benutzer bereitgestellt, authentifiziert sich jedoch mit SAML',

	// v12
	'v_ad_lowercase'				=> '<strong>Hinweis</strong>: Wenn Sie <strong>Active Directory</strong> benutzen, schreiben sie die Attribute in <strong>Kleinbuchstaben</strong>. Bsp.: samaccountname statt sAMAccountName',

	// v13
	'v_upr_same' => 'Kann kein Teil des Benutzernamens oder der E-Mail-Adresse sein',
	'v_upr_min_len' => 'mindestens %d Zeichen', // %d gets replaced by a number
	'v_upr_contain' => 'Muss mindestens enthalten',
	'Must contain at least'	=> 'Muss mindestens enthalten',
	'v_upr_uppercase' => 'ein Großbuchstabe <code>A-Z</code>',
	'v_upr_lowercase' => 'ein Kleinbuchstabe <code>a-z</code>',
	'v_upr_number' => 'eine Nummer <code>0-9</code>',
	'v_upr_symbol' => 'ein Symbol',
	'v_upr_space' => 'ein Leerzeichen (nicht am Anfang oder am Ende)',
	'v_upr_label' => 'Passwortanforderungen',

	'v_upr_load_error' => 'Beim Laden der Passwortregeln ist ein Fehler aufgetreten.',

	'v_cpwd_does_not_check_upr' => 'Das Passwort entspricht nicht den Anforderungen.',

	'v_notes_help' => 'Interne Notizen',

	// v15
	'c_users_del_error'				=> 'Fehler beim Löschen des Benutzers',
	
);